<app-modal
  [isModalOpen]="isModalOpen"
  (modalClosed)="onModalClosed($event)"
></app-modal>
<div id="app-container">
  <div class="app-header">
    <app-header></app-header>
  </div>
  <div class="app-content">
    <router-outlet></router-outlet>
  </div>
</div>
